/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Globals
-----------------------------------*/
html body { font-size:14px; }



/*-----------------------------------
   Site Elements
-----------------------------------*/
/* ---- Hierarchy ---- */
h1 { font-size:23px; }
h2 { font-size:16px; }
h3 { font-size:14px; }
h4 { font-size:14px; }


/* ---- Paragraph ---- */
p.intro { font-size:18px; }



/*-----------------------------------
   Structure
-----------------------------------*/
/* ---- Header ---- */
.header { padding-top:44px; }

  /* Header: Headernav */
  .headernav_container { margin-top:-11px; font-size:12px; }
  .headernav_container ul { padding:0; background:none; float:none; }
  .headernav_container li { padding:7px 0 7px 32px; margin:0; float:none; }
  .headernav_container li + li { border-left:none; }
  .headernav_container li.logo_bwh { padding-top:10px; padding-bottom:10px; background:url(../images/bg-headernav-brigham-and-womens-hospital.png) no-repeat left center; background-size:25px 29px; }
  .headernav_container li.logo_bwh + li { padding-top:4px; }
  
  .headernav_container li.headernav_search { width:100%; margin-top:-4px; }
	
	/* Non-Mobile Adjustments */
	@media only screen and (min-width:768px) {
      
    /* Global Navbars */
    .sticky_header_container.affix ~ .site-content { padding-top:73px; }
    
    .navbar-brand img { width:260px; }
    
    .navbar-nav { margin-left:0; float:right; }
    .navbar-nav > li > a { padding-right:10px; padding-left:10px; font-size:15px; } 
    
    .navbar-nav > li > .dropdown-menu { border-bottom-width:7px; font-size:15px; }
    .dropdown-menu > li { margin-bottom:10px; }
  
  }

  
/* ---- Content Area ---- */



/* ---- Footer ---- */
.footer { font-size:13px; }
.footer_content { padding:25px 0 20px; }

.footer .address { margin-bottom:49px; }
.footer .address p { margin-bottom:13px; }
.footer .copyright { font-size:11px; } 

	/* Footer: Social Media */
  .socialmedia_list { margin-top:25px; }
  .socialmedia_list li { margin-bottom:0; float:left; }
  .socialmedia_list li a { width:32px; height:32px; }
  
	/* Footer: FooterNav */
  #menu-footernav { font-size:14px; }  


  
/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */
.homepage h3 { font-size:16px; }

.homepage .content_section_title { font-size:32px; }

.homepage .btn_filter { margin-top:0; }

  /* Home Page: Hero Fature */
  
    /* Hero: Header */
    .homepage .hero_banner_header { font-size:16px; }
    .homepage .hero_banner_header h2 { font-size:24px; }

    .homepage .hero_banner_header .hero_cta { padding:17px 20px; font-size:16px; }

    /* Hero: Footer */
    .homepage .hero_banner_footer { font-size:20px; }
    .homepage .hero_banner_footer h2 { font-size:20px; }    

  /* Home Page: Stories Feature */
  .homepage .story_element_content { font-size:16px; }
  .homepage .story_element_content h2 { margin-bottom:12px; font-size:14px; }
  .homepage .story_element_content h3 { margin-bottom:7px; font-size:18px; }

  /* Home Page: Content Areas */

    /* Content Area: Projects */
    .homepage .featured_projects_container { margin-bottom:40px; }
    
    /* Content Area: Focus Areas */
    .homepage .focus_area_container { padding:40px 0; margin-bottom:33px; }
    .homepage .focus_area_container .content_section_title { margin-top:29px; }

  /* Home Page: Secondary Feature */
  .closing_feature_element { border-top-width:22px; }
  .closing_feature_background { height:336px; }
  .closing_feature_content { padding-top:46px; font-size:20px; }    


/* ---- Sub Pages ---- */

  /* Section Banner */
  .subpage .section_banner { margin-bottom:30px; background-size:cover; }
  .subpage .section_banner .section_title_container { height:70px; }
  .subpage .section_banner .section_title { height:79px; font-size:23px; }
  
	/* Left Nav */
	.widget_nav_menu { padding-top:58px; }
	.widget_nav_menu li { font-size:14px; }
  
  /* Sidebar */
  .sidebar { font-size:14px; }
  
  .sidebar .ico_sidebar_focus_area { max-width:118px; }
  
  .sidebar_list h3.sidebar_title { padding-left:36px; border-top-width:7px; background-size:26px auto; }
  
  .sidebar .sidebar_list:last-child { border-bottom-width:7px; }
  
    /* Sidebar: Gallery Link */
    a.ico_gallery { padding-left:99px; background-size:86px 86px; font-size:14px; }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* ---- About ---- */

  /* About: People */
  .page-id-73 h2,
  .subpage.bio h1 { font-size:21px; }
  .page-id-73 h3,
  .subpage.bio h2 { font-size:14px; }
  
  .subpage.bio .widget_nav_menu { padding-top:42px; }
  
  .bio_element { margin-bottom:26px; }


  /* About: Board of Advisors */
  .page-id-1204 h2 { font-size:21px; }
  .page-id-1204 h3 { font-size:14px; }  


/* ---- Projects ---- */

  /* Projects Banner */
  .project_microsite_link a { padding:33px 15px 33px 100px; background-position:20px center; background-size:60px auto; font-size:14px; }  

  
/* ---- Resources ---- */
.resources_landing .intro { margin-bottom:34px; }

.resources_landing .project_element_content { margin-bottom:25px }


/* ---- Sponsors ---- */

  /* Login Form */
  #wpmem_login label { font-size:14px; }
  #wpmem_login input { font-size:14px; }
  #wpmem_login .buttons { font-size:14px; }

    /* Login Form: Alert */
    #wpmem_msg a { font-size:14px; } 



/* ------------------------------------
$ Override CSS
------------------------------------ */

/* ---- Additive / Reductive CSS ---- */

	/* Add */

		/* Add: Margin-Bottom */
		.add_margin_0_sm { margin-bottom: 0 !important; }
		.add_margin_5_sm { margin-bottom: 5px !important; }
		.add_margin_10_sm { margin-bottom: 10px !important; }
		.add_margin_15_sm { margin-bottom: 15px !important; }
		.add_margin_20_sm { margin-bottom: 20px !important; }
		.add_margin_25_sm { margin-bottom: 25px !important; }
		.add_margin_30_sm { margin-bottom: 30px !important; }
		.add_margin_35_sm { margin-bottom: 35px !important; }
		.add_margin_40_sm { margin-bottom: 40px !important; }
		.add_margin_45_sm { margin-bottom: 45px !important; }
		.add_margin_50_sm { margin-bottom: 50px !important; }
		.add_margin_60_sm { margin-bottom: 60px !important; }
		.add_margin_70_sm { margin-bottom: 70px !important; }
		.add_margin_75_sm { margin-bottom: 75px !important; }    
		.add_margin_80_sm { margin-bottom: 80px !important; }
		.add_margin_90_sm { margin-bottom: 90px !important; }
		.add_margin_100_sm { margin-bottom: 100px !important; }    
    
    